GDB (xrefs)

Public Attributes | List of all members
pending_frame_object Struct Reference

## Public Attributes
PyObject_HEAD struct frame_info * | frame_info
struct gdbarch * | gdbarch

## Detailed Description

Definition at line 36 of file py-unwind.c.

## Member Data Documentation

## ◆ frame_info

PyObject_HEAD struct frame_info* pending_frame_object::frame_info

Definition at line 41 of file py-unwind.c.

Referenced by pending_framepy_read_register(), and unwind_infopy_add_saved_register().

## ◆ gdbarch

struct gdbarch* pending_frame_object::gdbarch

Definition at line 44 of file py-unwind.c.

Referenced by pending_framepy_read_register(), and unwind_infopy_add_saved_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-unwind.c